/**/
/**-------------------------------------------------------------------------------------**/
/*

Theme Name: Divi 5 Child

Theme URI: https://holidaymtndaycamp.com/divi-child/

Description: Twenty Twenty-six Divi 5 Child Theme

Author: Concort

Author URI: https://concortcommunications.com

Template: Divi

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
/**-------------------------------------------------------------------------------------**/
/**/
/**/
/**-------------------------------------------------------------------------------------**/
/*-----------------------------------------------------------------------------------------------
 |	IMPORTANT!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!                                                 |
 |	                                                                                            |
 |	THE STYLES.CSS FILE IS FOR OUTPUT ONLY! IT IS THE PROCESSED .SCSS                           |
 |	                                                                                            |
 |	DO NOT EDIT THE CSS FILE-                                                                   |
 |	                                                                                            |
 |	ONLY EDIT THE STYLES.SCSS FILE, and upload the processed styles.css file to the server      | 
 |	                                                                                            |
  ----------------------------------------------------------------------------------------------*/
/**/
#wpadminbar li#wp-admin-bar-gdl-live-site {
  display: none !important;
}

/*--------------------------------------------------------------
# Theme Font Families Import
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Theme Variables
--------------------------------------------------------------*/
/*font variable settings*/
/*font variables*/
/*theme color variables*/
/*theme colors******/
/*TEXT*/
/*body text!*/
/*accent*/
/*background*/
/*breakpoint size variables*/
/*generic mixins*/
.col-4:after, .col-3:after, .col-2:after, .et_pb_button_module_wrapper:has(a.et_pb_button.col-2):after {
  content: " ";
  display: block;
  clear: both;
}

/*--------------------------------------------------------------
# ADA
--------------------------------------------------------------*/
.sr-only {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

a.skip-link {
  background: #1D1E20;
  border: 4px solid #1D1E20;
  color: #ffffff !important;
  text-decoration: underline;
  padding: 1em 2em;
  position: fixed;
  left: 1em;
  top: 1em;
  -webkit-transform: translate(-1000px, 0);
          transform: translate(-1000px, 0);
  z-index: 999999;
}

a.skip-link:focus {
  background: #fff;
  color: #000 !important;
  -webkit-transform: none;
          transform: none;
}

:focus, a:focus, button:focus, li > a:focus {
  outline: solid #2ea3f2 2px !important;
  outline-offset: 0.2em;
}

/**-------------------------------------------------------------------------------------**/
/** COMPONENTS START **/
/**-------------------------------------------------------------------------------------**/
.slick-list.draggable {
  overflow-x: hidden !important;
}

.slick-slide {
  float: left;
  height: 100% !important;
}

.slick-slider {
  overflow-x: scroll;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  ms-touch-action: pan-y;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: hidden;
}
.slick-slider::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}

.slick-slide {
  padding: 0 1.5em;
}

/*arrows*/
.slick-arrows-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 1em;
  margin-bottom: 1em;
}
.slick-arrows-group button {
  border: none !important;
  background-color: rgba(255, 255, 255, 0);
  cursor: pointer;
  padding-top: 1em;
  padding-bottom: 1em;
}
.slick-arrows-group button.prev {
  padding-left: 0px !important;
  padding-right: 1em !important;
}
.slick-arrows-group button.next {
  padding-left: 1em !important;
  padding-right: 0px !important;
}

.et_pb_gutters3 .slide-text-col.et_pb_column_1_3, .et_pb_gutters3 .slide-text-col.et_pb_column_1_3 {
  width: 48% !important;
}
.et_pb_gutters3 .slide-text-col.et_pb_column_1_3:first-child, .et_pb_gutters3 .slide-text-col.et_pb_column_1_3:first-child {
  margin-right: 2% !important;
}

.et_pb_gutters3 .slide-img-col {
  width: 100% !important;
}
.et_pb_gutters3 .slide-img-col.et_pb_column_1_3, .et_pb_gutters3 .slide-img-col.et_pb_column_1_3 {
  width: 100% !important;
}

@media all and (max-width: 980px) {
  .slick-slide .slide-text-col.et_pb_column_1_3, .slick-slide .slide-text-col.et_pb_column_1_3 {
    width: 100% !important;
  }
  .slick-arrows-group {
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }
}
/*custom hover interactions*/
.slick-slide .et_pb_divider {
  -webkit-transition: 1900ms !important;
  transition: 1900ms !important;
}
.slick-slide .et_pb_divider:has(+ .et_pb_icon:hover) {
  opacity: 0 !important;
}

/**-------------------------------------------------------------------------------------**/
/** COMPONENTS END **/
/**-------------------------------------------------------------------------------------**/
/**-------------------------------------------------------------------------------------**/
/** CUSTOM COMPONENTS START **/
/**-------------------------------------------------------------------------------------**/
@media screen and (min-width: 980px) {
  .overlay .et_pb_blurb_container {
    display: none !important;
  }
  .overlay:hover .et_pb_blurb_container {
    display: block !important;
    height: 100%;
    background-color: rgba(7, 33, 65, 0.9);
    position: absolute;
    padding: 10%;
  }
}
.overlay .et_pb_blurb_container {
  background-color: rgba(7, 33, 65, 0.9);
  padding: 10%;
}

ul.product-features {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 0px !important;
}
ul.product-features li.product-feature {
  width: 33.3%;
  margin: 0 0 1em 0 !important;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  float: none !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
ul.product-features li.product-feature::marker {
  display: none !important;
}
ul.product-features li.product-feature.motion-sensor {
  width: 100% !important;
  -webkit-box-ordinal-group: 100;
      -ms-flex-order: 99;
          order: 99;
}
ul.product-features li.product-feature.motion-sensor span {
  max-width: unset;
}
ul.product-features li.product-feature span {
  max-width: 250px;
  margin: 0px !important;
  padding: 0px !important;
  font-size: clamp(13px, 1.1vw, 17px);
  line-height: 1.3em;
  text-transform: uppercase;
  display: block;
  font-weight: bold;
}
ul.product-features li.product-feature img {
  height: 45px !important;
  width: auto !important;
  margin-right: 0.7em !important;
}

/**-------------------------------------------------------------------------------------**/
/** CUSTOM COMPONENTS START **/
/**-------------------------------------------------------------------------------------**/
/**-------------------------------------------------------------------------------------**/
/** SITE TYPOGRAPHY START **/
/**-------------------------------------------------------------------------------------**/
/** SITE TYPOGRAPHY **/
body {
  font-family: "figtree", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "figtree", sans-serif !important;
  margin-bottom: 0.2rem !important;
}
h1:not(:first-child), h2:not(:first-child), h3:not(:first-child), h4:not(:first-child), h5:not(:first-child), h6:not(:first-child) {
  margin-top: 1em !important;
}
h1 .body, h2 .body, h3 .body, h4 .body, h5 .body, h6 .body {
  font-family: "figtree", sans-serif !important;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #135095 !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #072141 !important;
  text-decoration: underline !important;
}

.body a, .body p, .body li, .body td, .body th, .body h1, .body h2, .body h3, .body h4, .body h5, .body h6, .body span, .body button, .body .alt {
  font-family: "figtree", sans-serif !important;
}

a.body, button.body {
  font-family: "figtree", sans-serif !important;
}

a.alt, p.alt, li.alt, button.alt, td.alt, th.alt, h1.alt, h2.alt, h3.alt, h4.alt, h5.alt, h6.alt, span.alt {
  font-family: "eurostile-extended", sans-serif !important;
}

.alt a, .alt p, .alt li, .alt button, .alt td, .alt th, .alt h1, .alt h2, .alt h3, .alt h4, .alt h5, .alt h6, .alt span {
  font-family: "eurostile-extended", sans-serif !important;
}

p, table, li {
  font-family: "figtree", sans-serif;
}
p a, table a, li a {
  color: #135095 !important;
}
p a:hover, table a:hover, li a:hover {
  color: #072141 !important;
  text-decoration: underline;
}

ol {
  padding: 0 0 23px 1.3em !important;
}
ol > li {
  list-style-position: outside;
}

li {
  padding-top: 2px;
}

.larger p {
  font-size: 19px !important;
}

.largest p {
  font-size: 23px !important;
  line-height: 1.4em;
}

.balance p {
  text-wrap: balance !important;
}

.note p, p.note {
  font-size: 12px !important;
  line-height: 1.3em;
}

sup {
  font-size: 11px;
}

span.space {
  display: block;
  width: 1px;
}

/**-------------------------------------------------------------------------------------**/
/** SITE TYPOGRAPHY END **/
/**-------------------------------------------------------------------------------------**/
/**-------------------------------------------------------------------------------------**/
/** SITE TYPOGRAPHY END **/
/**-------------------------------------------------------------------------------------**/
/**/
/**/
footer#main-footer {
  padding-bottom: 5em;
  border-top: solid 26px #EBDA5A;
  background-color: #222527;
}
footer#main-footer .container {
  width: 80%;
}
footer#main-footer #footer-widgets {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
footer#main-footer #footer-widgets .footer-widget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 0px !important;
}
footer#main-footer #footer-widgets .footer-widget .fwidget {
  margin-bottom: 0.7em !important;
}
footer#main-footer #footer-widgets .footer-widget h2 {
  font-size: 20px !important;
  color: #EBDA5A !important;
  margin-bottom: 2em !important;
}
footer#main-footer #footer-widgets .footer-widget h3 {
  font-size: 17px !important;
  color: #ffffff;
}
footer#main-footer #footer-widgets .footer-widget p, footer#main-footer #footer-widgets .footer-widget span {
  font-size: 16px !important;
  color: #ffffff;
}
footer#main-footer #footer-widgets .footer-widget a {
  color: #ffffff !important;
  text-decoration: underline !important;
  text-underline-offset: 0.2rem !important;
}
footer#main-footer #footer-widgets .footer-widget .footer-address {
  width: 48% !important;
  margin-bottom: 1em;
}
footer#main-footer #footer-widgets .footer-widget .footer-address .is-layout-flex {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
footer#main-footer #footer-widgets .footer-widget:nth-child(1) {
  width: 50%;
}
footer#main-footer #footer-widgets .footer-widget:nth-child(2) {
  width: 50%;
  padding-right: 0px;
  padding-left: 4vw;
}
footer#main-footer #footer-widgets .footer-widget:nth-child(3) {
  width: 100%;
}
footer#main-footer #footer-widgets .footer-widget:nth-child(4), footer#main-footer #footer-widgets .footer-widget:nth-child(5), footer#main-footer #footer-widgets .footer-widget:nth-child(6) {
  display: none !important;
}

#footer-bottom {
  display: none !important;
}

@media all and (max-width: 980px) {
  footer#main-footer #footer-widgets {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
/* START global menu - top header section start*/
body.home header#main-header {
  -webkit-animation: 3s fadeIn;
          animation: 3s fadeIn;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
}

header#main-header {
  z-index: 999;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  background: #072141;
}

header .container.clearfix.et_menu_container {
  width: 90%;
}

/* COLUMN - navigation toggle + dropdown menu*/
#site-navigation.main-navigation {
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center !important;
      align-content: center !important;
}
#site-navigation.main-navigation .menu-toggle {
  border: 0px;
  background: none;
  color: #EBDA5A;
}
#site-navigation.main-navigation {
  /*hide menu*/
}
#site-navigation.main-navigation ul {
  padding: 0.1em;
  display: none;
}
#site-navigation.main-navigation .menu-main-navigation-container {
  position: absolute !important;
  top: 115%;
  right: -125px;
  width: 300px;
  background-color: #EBDA5A;
  text-align: center;
}
#site-navigation.main-navigation .menu-main-navigation-container li {
  padding: 10px 0;
}
#site-navigation.main-navigation .menu-main-navigation-container li a {
  color: #1D1E20 !important;
  font-weight: bold;
}
#site-navigation.main-navigation .menu-main-navigation-container li a:hover {
  text-decoration: none !important;
  font-weight: 900;
}
#site-navigation.main-navigation {
  /*opened menu button*/
}
#site-navigation.main-navigation.toggled {
  z-index: 0;
  position: relative;
}
#site-navigation.main-navigation.toggled .menu-main-navigation-container {
  padding: 1.4em 10px;
}
#site-navigation.main-navigation.toggled > button.menu-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#site-navigation.main-navigation.toggled > button.menu-toggle:after {
  content: "";
  display: block;
  width: clamp(1em, 4vw, 3em);
  height: clamp(1em, 4vw, 3em);
  background-image: url(/vibro-26/wp-content/themes/Divi-child/assets/close.svg);
  background-repeat: no-repeat;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#site-navigation.main-navigation.toggled > button.menu-toggle svg {
  display: none !important;
}
#site-navigation.main-navigation.toggled ul {
  display: block;
}
#site-navigation.main-navigation.toggled ul li > a {
  color: #1D1E20;
  padding-top: 1em;
}
#site-navigation.main-navigation.toggled .sub-menu {
  width: 100%;
}

/* COLUMN - LOGO MENU */
.logo {
  max-width: 300px;
  padding: 15px 0px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  z-index: 3;
}
.logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.logo a img#logo {
  max-height: auto !important;
  -o-object-fit: contain;
     object-fit: contain;
}

.container.et_menu_container {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
  -ms-flex-line-pack: center !important;
      align-content: center !important;
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}
.container.et_menu_container:after {
  display: none !important;
}

/*COLUMN - MENU ITEMS*/
.menu-items-container {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
  -ms-flex-line-pack: center !important;
      align-content: center !important;
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: flex-end !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  right: 100px;
}
.menu-items-container .search-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.menu-items-container .search-container a > svg {
  width: 30px;
}
.menu-items-container .search-container .search-bar.show {
  height: auto !important;
  width: 100% !important;
  z-index: 1;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.menu-items-container .search-container .search-bar.show input {
  background-color: #ffffff;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15) inset;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15) inset;
  -moz-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15) inset;
}
.menu-items-container .search-container .search-bar:not(.show) {
  display: none;
}
.menu-items-container .search-container .search-bar .search-close-btn {
  margin-left: 1vw;
  margin-right: 1vw;
  display: none;
  color: #ffffff;
  z-index: 2;
  cursor: pointer;
}
.menu-items-container {
  /*COLUMN - CART*/
}
.menu-items-container a.quote-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0px 3vw;
  padding: 0.4em 0.6em;
  height: auto;
  border: 0.2rem solid #135095;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.menu-items-container a.quote-button:hover {
  background-color: #135095;
}
.menu-items-container a.quote-button span {
  color: #ffffff;
}
.menu-items-container a.quote-button #quote-total-count {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #EBDA5A;
  color: #1D1E20;
  border-radius: 50%;
  border: 1rem;
  height: 1.1rem;
  width: 1.1rem;
  font-size: 0.7rem;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: 0.4em;
}
.menu-items-container .nav-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

/*DESKTOP STYLES*/
@media screen and (min-width: 980px) {
  header {
    display: -webkit-box;
    display: -ms-flexbox;
    position: fixed;
    display: flex;
    max-height: 10em;
  }
  /*MENU COLUMN*/
  /*COLUMN - SEARCH BAR*/
  .search.show {
    position: absolute;
    right: clamp(12em, 13vw, 30em);
    height: 100% !important;
    width: auto !important;
    background: none;
    top: 0px;
    padding: 0px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .search.show input {
    width: clamp(13em, 12vw, 16em);
  }
  .search label {
    width: auto;
  }
  .search .search-close-btn {
    padding-left: 1vw;
    padding-right: 1vw;
    display: none;
    color: #000;
    z-index: 2;
    cursor: pointer;
    width: 1em;
    height: 1em;
  }
  .search .search-close-btn svg {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    display: block;
    width: 1em;
    height: 1em;
  }
}
@media screen and (max-width: 980px) {
  header#main-header {
    position: fixed !important;
  }
  header#main-header .logo {
    max-width: 250px;
    padding: 5px 0px;
  }
  /*entire header wrapper*/
  .container.et_menu_container {
    padding: 10 5%;
    width: 100%;
  }
  .container.et_menu_container .logo {
    width: 50%;
  }
  .container.et_menu_container .menu-items-container {
    width: 50%;
    right: unset !important;
    padding-bottom: 10px;
  }
  .container.et_menu_container .menu-items-container .search-container, .container.et_menu_container .menu-items-container .nav-container {
    width: 33.3%;
  }
  .container.et_menu_container .menu-items-container .search-container {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .container.et_menu_container .menu-items-container .search-container:has(> .show) {
    position: absolute !important;
    left: 0px;
    top: 100%;
    background-color: #072141;
    padding: 1em;
    width: 100% !important;
  }
  .container.et_menu_container .menu-items-container a.quote-button {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0px !important;
  }
  .container.et_menu_container .menu-items-container .nav-container {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #site-navigation.main-navigation div#primary-menu {
    right: unset !important;
    top: 100% !important;
    width: 300px !important;
    left: -150px !important;
  }
}
.single-product #main-content {
  padding-top: 0px !important;
}

/**/
/**-------------------------------------------------------------------------------------**/
/** DIVI 4 BASE EDITS START **/
/**-------------------------------------------------------------------------------------**/
#page-container {
  padding-top: 50px !important;
}

/**-------------------------------------------------------------------------------------**/
/** DIVI BASE EDITS END **/
/**-------------------------------------------------------------------------------------**/
/**-------------------------------------------------------------------------------------**/
/** Universal / site-wide Classes START **/
/**------------------------------------------------------------------------------------**/
/*generic animations / animation classes */
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  85% {
    -webkit-transform: translateY(30%);
            transform: translateY(30%);
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  85% {
    -webkit-transform: translateY(30%);
            transform: translateY(30%);
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  85% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  85% {
    opacity: 0;
  }
}
@-webkit-keyframes scaleMoveup {
  0% {
    -webkit-transform: translateY(80%) scale(1.8);
            transform: translateY(80%) scale(1.8);
  }
  50% {
    -webkit-transform: translateY(80%) scale(1.8);
            transform: translateY(80%) scale(1.8);
  }
  100% {
    -webkit-transform: translateY(0%) scale(1);
            transform: translateY(0%) scale(1);
  }
}
@keyframes scaleMoveup {
  0% {
    -webkit-transform: translateY(80%) scale(1.8);
            transform: translateY(80%) scale(1.8);
  }
  50% {
    -webkit-transform: translateY(80%) scale(1.8);
            transform: translateY(80%) scale(1.8);
  }
  100% {
    -webkit-transform: translateY(0%) scale(1);
            transform: translateY(0%) scale(1);
  }
}
@-webkit-keyframes fadeUp {
  0% {
    -webkit-transform: translateY(30%);
            transform: translateY(30%);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(30%);
            transform: translateY(30%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
}
@keyframes fadeUp {
  0% {
    -webkit-transform: translateY(30%);
            transform: translateY(30%);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateY(30%);
            transform: translateY(30%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.fadeOut {
  opacity: 0;
  -webkit-animation: 3s fadeOut;
          animation: 3s fadeOut;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
}

.scale-up-ani {
  -webkit-animation: 3s scaleMoveup;
          animation: 3s scaleMoveup;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
}

.fade-up-ani {
  -webkit-animation: 3s fadeUp;
          animation: 3s fadeUp;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
}

.pulse-ani {
  -webkit-animation: 3s pulse;
          animation: 3s pulse;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.noShow {
  visibility: hidden !important;
}

/*show in divi builder, hide on website*/
.et-fb-iframe-ancestor .hidden {
  display: block !important;
  opacity: 0.7 !important;
}

.no-opacity {
  opacity: 0 !important;
}

.hidden {
  display: none !important;
  opacity: 0 !important;
}

.show {
  display: block !important;
  opacity: 1 !important;
}

.no-click {
  pointer-events: none !important;
}

.pointer {
  cursor: pointer !important;
}

.visible {
  opacity: 1 !important;
}

.top-image > .et_pb_image_wrap {
  width: 100% !important;
}
.top-image > .et_pb_image_wrap > img {
  -o-object-fit: cover;
     object-fit: cover;
  height: clamp(15em, 48vw, 42em);
}

/**---- image classes ----**/
.cover {
  height: auto !important;
}
.cover img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.contain img {
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.square img {
  aspect-ratio: 4/4;
  -o-object-fit: cover;
     object-fit: cover;
}

/**---- image classes ----**/
/**---- layout classes ----**/
.center-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.y-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.y-center-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.y-center-inline-flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-right: 0px !important;
}

.y-bottom-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.x-center-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*flex-left at tablet and mobile*/
.x-flex-left {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: end !important;
  -ms-flex-pack: end !important;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.x-flex-right {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.x-bottom-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.no-wrap {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.inline-flex {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex-left {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}

/*align modules w/in column*/
.flex-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.space-evenly {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.align-center {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.text-col-2 {
  -webkit-columns: 2;
     -moz-columns: 2;
          columns: 2;
  -webkit-column-fill: balance;
     -moz-column-fill: balance;
          column-fill: balance;
}

.text-col-3 {
  -webkit-columns: 3;
     -moz-columns: 3;
          columns: 3;
  -webkit-column-fill: balance;
     -moz-column-fill: balance;
          column-fill: balance;
}

.text-col-4 {
  -webkit-columns: 4;
     -moz-columns: 4;
          columns: 4;
  -webkit-column-fill: balance;
     -moz-column-fill: balance;
          column-fill: balance;
}

.col-1 {
  width: 100% !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.col-2, .et_pb_button_module_wrapper:has(a.et_pb_button.col-2) {
  width: 48% !important;
  float: left !important;
  margin-right: 1% !important;
}

.col-3 {
  float: left;
  padding-right: 1px;
}

.col-4 {
  float: left;
  padding-right: 1px;
}

.span-col {
  float: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

/**---- layout classes ----**/
/**---- grid classes ----**/
/**---- grid classes ----**/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*** START Responsive Styles tablet And ABove (MOBILE) ***/
@media all and (min-width: 980px) {
  .no-wrap-desktop {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*** END Responsive Styles tablet And ABove (MOBILE) ***/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*** Responsive Styles Tablet And Below (MOBILE) ***/
@media all and (max-width: 980px) {
  .larger p {
    font-size: 18px !important;
  }
  .largest p {
    font-size: 20px !important;
  }
  /**---- layout classes ----**/
  /*-- flex classes start--*/
  .center-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .tablet-stack {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .y-reverse-flex {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
        -ms-flex-direction: column-reverse !important;
            flex-direction: column-reverse !important;
  }
  .desktop-only {
    display: none !important;
    visibility: hidden !important;
  }
  .mobile-stack {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  /*-- flex classes end--*/
  .text-col-2, .text-col-3, .text-col-4 {
    -webkit-columns: 1;
       -moz-columns: 1;
            columns: 1;
  }
  .col-1, .col-2, .col-3, .et_pb_button_module_wrapper:has(a.et_pb_button.col-2) {
    float: none !important;
    width: 80%;
  }
  /*fix for button (class applied to <a> instead of wrapper)*/
  .mobile-row-2-col.space-evenly {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }
  .mobile-2-col svg {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  .mobile-2-col {
    width: 35% !important;
  }
  .mobile-2-col.y-center-flex {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .x-flex-right {
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }
  /**---- layout classes ----**/
}
/*** Responsive Styles Tablet And below End ***/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*** Responsive Styles smartphone And Below (MOBILE) ***/
@media all and (max-width: 768px) {
  .smartphone-stack {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
}
/*** Responsive Styles smartphone And below End ***/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*** Responsive Styles mobile And End ***/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*CUSTOM HOVER STYLES*/
#page-container .et-l .et_pb_section .et_pb_button_module_wrapper:has(> .bracket-btn):before {
  display: block !important;
  content: "" !important;
  width: 2rem;
  height: 2rem;
  border-top-style: solid;
  border-top-width: 3px;
  border-top-color: #EBDA5A;
  border-left-style: solid;
  border-left-width: 3px;
  border-left-color: #EBDA5A;
  position: absolute;
  top: 0px !important;
  left: 0px !important;
  opacity: 1;
  z-index: 1;
}
#page-container .et-l .et_pb_section .et_pb_button_module_wrapper:has(> .bracket-btn):after {
  display: block !important;
  content: "" !important;
  width: 2rem;
  height: 2rem;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  border-bottom-color: #EBDA5A;
  border-right-style: solid;
  border-right-width: 3px;
  border-right-color: #EBDA5A;
  position: absolute;
  bottom: 0px !important;
  right: 0px !important;
  opacity: 1;
  z-index: 1;
}

/**-------------------------------------------------------------------------------------**/
/** Universal Classes END **/
/**------------------------------------------------------------------------------------**/
/**-------------------------------------------------------------------------------------**/
/** PLUGIN css starts**/
/**-------------------------------------------------------------------------------------**/
/*products module start*/
.featured-products ul.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  width: 100% !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important;
}
.featured-products ul.products li.product {
  margin-top: 0.5% !important;
  margin-right: 0.3% !important;
  margin-bottom: 0.4% !important;
  margin-left: 0.3% !important;
  width: 16% !important;
  min-width: 11em !important;
}
.featured-products ul.products li.product a img {
  margin: 0px !important;
}
.featured-products ul.products li:hover h2.woocommerce-loop-product__title {
  opacity: 0 !important;
}
.featured-products ul.products li:hover span.et_shop_image:after {
  height: 1em;
  bottom: 0px !important;
  top: unset !important;
}
.featured-products ul.products li h2.woocommerce-loop-product__title {
  opacity: 1;
  position: absolute;
  bottom: 40%;
  width: 100%;
  text-align: center;
  margin: 0px !important;
  padding: 10px;
  color: #ffffff !important;
  font-family: "eurostile-extended", sans-serif !important;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  padding: 5px;
}
.featured-products ul.products li span.et_shop_image .et_overlay {
  display: none !important;
}
.featured-products ul.products li span.et_shop_image:after {
  display: block;
  position: absolute;
  height: 100%;
  content: "";
  bottom: 0px;
  left: 0px;
  width: 100%;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.featured-products ul.products li:first-child h2.woocommerce-loop-product__title, .featured-products ul.products li:nth-child(4) h2.woocommerce-loop-product__title {
  color: #1D1E20 !important;
}
.featured-products ul.products li:first-child span.et_shop_image:after, .featured-products ul.products li:nth-child(4) span.et_shop_image:after {
  background-color: rgba(246, 227, 82, 0.9);
}
.featured-products ul.products li:nth-child(2) span.et_shop_image:after, .featured-products ul.products li:nth-child(5) span.et_shop_image:after {
  background-color: rgba(7, 33, 65, 0.86);
}
.featured-products ul.products li:nth-child(3) span.et_shop_image:after, .featured-products ul.products li:nth-child(6) span.et_shop_image:after {
  background-color: rgba(19, 80, 149, 0.9);
}

/*products module end*/
/* Quotes / CART page start*/
body.woocommerce-cart .et_pb_wc_cart_products_0_tb_body table.shop_table {
  table-layout: auto !important;
}
body.woocommerce-cart thead th {
  text-align: center;
}
body.woocommerce-cart .product-price, body.woocommerce-cart .product-subtotal {
  display: none !important;
}
body.woocommerce-cart .product-remove, body.woocommerce-cart th.product-remove {
  width: 10% !important;
}
body.woocommerce-cart .product-thumbnail {
  width: 30% !important;
}
body.woocommerce-cart .product-thumbnail a {
  width: 70% !important;
  display: block;
}
body.woocommerce-cart .product-thumbnail a img {
  width: 100% !important;
}
body.woocommerce-cart .product-name {
  width: 40% !important;
  text-align: center;
  display: block;
  width: 100%;
  text-align: left;
}
body.woocommerce-cart .product-quantity {
  width: 20% !important;
}

/* Quotes + Checkout page end*/
/*product PAGE start*/
.single-product #main-content {
  padding-top: 80px;
}
.single-product #main-content a.download-btn {
  min-width: 100% !important;
  width: 100% !important;
}

.product-categories {
  width: auto !important;
}
.product-categories ul.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.product-categories ul.products li.product.product-category {
  width: 33.3%;
  margin: 0 0 1em 0 !important;
}
.product-categories ul.products li.product.product-category > a {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  float: none !important;
}
.product-categories ul.products li.product.product-category > a h2 {
  max-width: 250px;
  margin: 0px !important;
  padding: 0px !important;
  font-size: clamp(13px, 1.1vw, 17px);
  line-height: 1.3em;
}
.product-categories ul.products li.product.product-category > a img {
  height: 45px !important;
  width: auto !important;
  margin-right: 0.7em !important;
}
.product-categories ul.products li.product.product-category > a mark {
  display: none !important;
}

.product-tech-specs {
  max-width: 840px;
}
.product-tech-specs tr th, .product-tech-specs tr td {
  width: 50%;
  text-align: left;
  font-size: clamp(13px, 1.1vw, 17px);
}
.product-tech-specs tr:nth-child(odd) {
  background-color: #FCF4BD;
}
.product-tech-specs tr:nth-child(even), .product-tech-specs tr:nth-child(even) > th, .product-tech-specs tr:nth-child(even) > td {
  background-color: #ffffff !important;
}

/*product PAGE end*/
.woocommerce-notices-wrapper {
  height: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.woocommerce-notices-wrapper .woocommerce-message {
  background-color: #135095 !important;
  font-size: 22px !important;
  font-weight: 600 !important;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}
.woocommerce-notices-wrapper .woocommerce-message a.button {
  background-color: #EBDA5A !important;
  color: #1D1E20;
  border: solid 2px #EBDA5A !important;
}
.woocommerce-notices-wrapper .woocommerce-message a.button:hover {
  background-color: #072141 !important;
  color: #ffffff;
  padding: 0.3em 1em !important;
}
.woocommerce-notices-wrapper .woocommerce-message a.button:hover:after {
  display: none !important;
}
.woocommerce-notices-wrapper .woocommerce-message:after {
  display: none !important;
}

@media screen and (max-width: 980px) {
  /* Quotes / CART page start*/
  body.woocommerce-cart .et_pb_wc_cart_products_0_tb_body table.shop_table {
    table-layout: auto !important;
  }
  body.woocommerce-cart thead th {
    text-align: center;
  }
  body.woocommerce-cart .product-price, body.woocommerce-cart .product-subtotal {
    display: none !important;
  }
  body.woocommerce-cart .product-remove, body.woocommerce-cart th.product-remove {
    width: 10% !important;
  }
  body.woocommerce-cart .product-name {
    display: table-cell;
  }
  body.woocommerce-cart .product-name a {
    display: block !important;
    width: 100%;
    text-align: left;
  }
  /* Quotes + Checkout page end*/
  .woocommerce-notices-wrapper .woocommerce-message {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
  .woocommerce-notices-wrapper .woocommerce-message a.button {
    margin-top: 10px;
  }
}
/* search edits are in layouts/header */
/**-------------------------------------------------------------------------------------**/
/** PLUGIN css ends**/
/**-------------------------------------------------------------------------------------**/
/**-------------------------------------------------------------------------------------**/
/** HOME css starts**/
/**-------------------------------------------------------------------------------------**/
body.home #page-container {
  padding-top: 0px !important;
}

/**-------------------------------------------------------------------------------------**/
/** HOME css ends**/
/**-------------------------------------------------------------------------------------**/
/**/
/**-------------------------------------------------------------------------------------**/
/**-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-**/
/*** Responsive Styles Tablet And Below ***/